@echo off
rem the next line is adapted by _xpdf_wps.cmd
if [%PATH_TO_XPDF%]==[] set PATH_TO_XPDF=
rem
rem supply options as needed, like -level1
rem
%PATH_TO_XPDF%pdftops.exe   %1
if ErrorLevel 1 Pause
